<?xml version="1.0" encoding="utf-8"?>
<xmcda:XMCDA xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xmcda="http://www.decision-deck.org/2009/XMCDA-2.0.0" xsi:schemaLocation="http://www.decision-deck.org/2009/XMCDA-2.0.0 file:../XMCDA-2.0.0.xsd">
<criteria>
	<criterion name="prix" id="g1"/>
	
	<criterion name="poids" id="g2"/>
	
	<criterion name="capteur" id="g3" />
	
	<criterion name="autonomie" id="g4"/>
	
	<criterion name="sensibilite" id="g5"/>

	<criterion name="video" id="g6"/>
	
	<criterion name="liveview" id="g7"/>

	<criterion name="nettete" id="g8"/>

	<criterion name="couleurs" id="g9"/>

	<criterion name="esthetique" id="g10"/>

	<criterion name="rapidite" id="g11"/>
	
</criteria>
</xmcda:XMCDA>
